div.overlay {
	width:800px;
	height:550px;
	display:none;
	padding: 0px;
	background-color:#333;
	overflow:hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.6);
	   -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.6);
	        box-shadow: 0 0 10px 0 rgba(0,0,0,0.6);
}
div.overlay div.wrap { 
    overflow: hidden; 
	margin:0px;
	padding:40px;
	position:absolute;
	top:0px;
	left:0px;
	width:720px;
	height:470px;
}
div.overlay div.wrap2 { 
    overflow: hidden; 
	margin:0px;
	padding:40px 0;
	position:absolute;
	top:0px;
	left:0px;
	width:800px;
	height:470px;
}
div.overlay div.close { 
    position:absolute; 
    right:0px; 
    top:0px; 
    cursor:pointer; 
	width:30px;
	height:30px;
	background:url(../images/bt-close.png);no-repeat;
	overflow:hidden; 
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px; /* future proofing */
	-khtml-border-top-right-radius: 10px; /* for old Konqueror browsers */
} 
div.overlay div.close:hover {
	background-position:0 -30px;
}
div.overlay .loading {
	background:#fff url(../images/loading.gif) no-repeat center center;
}
#popcon{
	height:420px;
	margin-right:-10px;
	outline: none;
}

